###

###

###

###

###

    TANH(3)             Linux Programmer's Manual             TANH(3)

    NAME
           tanh - hyperbolic tangent function

    SYNOPSIS
           #include <math.h>

           double tanh(double x);

    DESCRIPTION
           The  tanh()  function returns the hyperbolic tangent of x,
           which is defined mathematically as sinh(x) / cosh(x).

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3, ISO 9899

### SEE ALSO

acosh, asinh, atanh, cosh, sinh,

                              June 13, 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0